.at-cta {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 500px;
}

.at-cta__content {
    position: relative;
    padding: 0 2em;
    color: #ffffff;
    z-index: 1;
}

.at-cta__title {
    margin: 0;
    font-size: calc(3vw + 1.7em);
    line-height: 1.3em;
}

.at-cta__text {
    margin: .5em 0;
    line-height: 1.3em;
    font-size: calc(3vw + .9em);
    font-family: 'VAGRounded Light', sans-serif;
}

@media screen and (min-width: 1120px) {
    .at-cta__title {
        font-size: 3.8em;
    }

    .at-cta__text {
        font-size: 3em;
    }
}

.at-cta__content a {
    color: #ffffff;
    text-decoration: none;
}

.at-cta__button {
    display: inline-block;
    margin: .5em 0;
    padding: 10px 30px;
    font-size: calc(2vw + .5em);
    font-family: 'VAGRounded', sans-serif;
    border-radius: 100px;
    transition: all .2s ease-in-out;
}

.at-cta__button:hover {
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
}

.at-cta__link {
    display: inline-block;
    margin: 1em .5em 1em 2em;
    font-size: calc(2vw + .5em);
    font-family: 'VAGRounded', sans-serif;
}

.at-cta__link::after {
    content: '\276f';
    display: inline-block;
    text-decoration: none;
    font-family: 'icons', sans-serif;
    font-size: .8em;
    padding-left: 8px;
}

.at-cta__link:hover {
    text-decoration: underline;
    text-shadow: 4px 4px 3px rgba(0,0,0,0.18);
}

@media screen and (min-width: 680px) {
    .at-cta__button {
        font-size: 1.4em;
    }

    .at-cta__link {
        font-size: 1.4em;
        margin-left: 2em;
    }
}



/*
  Button colors
 */

.colorButton--blue {
    background-color: #67D2FB;
}

.colorButton--orange {
    background-color: #FFAD00;
}

.colorButton--green {
    background-color: #9DCA00;
}

.colorButton--purple {
    background-color: #A30084;
}


/*
  Overlay colors
 */

.at-cta__colorOverlay--blueDark:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-color: rgba(3, 142, 176, 0.75);
}

.at-cta__colorOverlay--blueLight:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-color: rgba(103, 210, 250, 0.75);
}

.at-cta__colorOverlay--orange:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-color: rgba(255, 173, 0, 0.75);
}

.at-cta__colorOverlay--green:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-color: rgba(157, 202, 0, 0.75);
}

.at-cta__colorOverlay--purple:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-color: rgba(163, 0, 132, 0.75);
}